.department-panel-right {display:inline;}
.department-panel-left {display:inline;width:40%;}
.main .header .logo .language-bar .dropdown * {direction:ltr;}
.main .header .logo .language-bar .dropdown {width:90%;}
.main .header .logo .language-bar {width:200px;}
.main .header .logo .language-bar .dropdown {position:relative;z-index:12220}
.main .header .logo .language-bar .dropdown dd * {direction:rtl !important;}
.main .header .logo .language-bar .dropdown dd ul {width:175px;}
                                                   